export declare class RedisUtil {
    private redisClient;
    private redlock;
    private redisCommons;
    constructor();
    private createRedisClient;
    lock(lockId: string, ms?: number): Promise<any>;
    unlock(lock: any): Promise<any>;
    /**
    * 获取
    * @param key key
    */
    get(key: string): Promise<any>;
}
